﻿body {
    /*margin-top: 50px;
    margin-bottom: 50px;*/
    background: none;
}

body, html, form { height: 100%; }

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}

.full {
    background: url('../images/plexus-abstract-network-titles-cinematic-background-37.png') no-repeat center center fixed;
    height: 100vh;
    height: 100%;
    /*background-image: url('../images/belong2us.png');*/
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.form1 {
    margin: 0;
    padding: 0;
}

.col-centered { float: none!important; margin: 0 auto; } /* center a bootstrap column */

.vertical-center {
    min-height: 100%; /* Fallback for browsers do NOT support vh unit */
    min-height: 100vh; /* These two lines are counted as one :-)       */
    display: flex;
    align-items: center;
}

* { border-radius: 2px !important; } /* override boostrap border radius default */


/* utility styles */
.pr-5 { padding-right: 5px; }
.pr-10 { padding-right: 10px; }
.ptb-10 { padding: 10px 0; }
.plr-10 { padding 0 10px;}
.mb-10 { margin-bottom: 10px!important; }
.mb-20 { margin-bottom: 20px!important; }
.mt-0 { margin-top: 0!important; }
.mt-5 { margin-top: 5px!important; }
.mt-10 { margin-top: 10px!important; }
.mt-20 { margin-top: 20px!important; }

.bold { font-weight: bold; }
.text-ccc { color: #ccc; }
.hide { display: none!important; }

/* login-specific styles */
.disclaimer {
    color: #999;
    background: rgba(0,0,0,.4);
    border: none;
    padding: 10px 15px;
}
.text-light { color: #ccc; }

.ui-input-search, div.ui-input-text {
    /*margin: 1em 0!important;*/
}

.ui-field-contain input.ui-input-text, .ui-field-contain textarea.ui-input-text, .ui-field-contain .ui-input-search, .ui-field-contain div.ui-input-text {
    margin: 1em 0;
}

#default-page .loginCredentials {
    font-family: Arial, Helvetica, Verdana, sans-serif; 
    font-size: 1.3em;
    font-weight: bold;
    text-shadow: none;
    color: #ccc;
}

#default-page .loginLogo {
    margin: 0 auto;
    width: 20em;
    text-align: center;
    padding-bottom: 1em;
}

#default-page .logo {
    width: 100%;
}

#default-page .loginBox {
    margin: 0 auto; /* center */
    background-color: #444;
    padding: 2em;
    width: 25em;
    border-radius: 10px;
    box-shadow: 0 0 8px #333333;
}

#default-page .loginForgot {
    width: 100%;
    text-align: center;
    margin-top: 0.8em;
    color: #F1938E !important;
    font-weight: bold;
    text-shadow: none;
}

#default-page .registerBox {
    margin: 0 auto; /* center */
    background-color: white;
    padding: 2em;
    max-width: 42em;
    border-radius: 10px;
    box-shadow: 0 0 8px #333333;
}

#reg-page .loginCredentials {
    font-family: Arial, Helvetica, Verdana, sans-serif; 
    font-size: 1.3em;
    font-weight: bold;
    text-shadow: none;
    color: #999;
}

#reg-page .loginLogo {
    margin: 0 auto;
    width: 20em;
    text-align: center;
    padding-bottom: 1em;
}

#reg-page .logo {
    width: 100%;
}

#reg-page .loginBox {
    margin: 0 auto; /* center */
    background-color: white;
    padding: 2em;
    width: 25em;
    border-radius: 10px;
    box-shadow: 0 0 8px #333333;
}
/* Separators
---------------------------------- */
.separator {
    width: 100%;
    margin: 20px auto 15px;
    position: relative;
    height: 1px;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}

    .separator:after {
        height: 1px;
        background: #e8e8e8;
        background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(35%, rgba(0, 0, 0, 0.09)), color-stop(70%, rgba(0, 0, 0, 0.09)), color-stop(100%, rgba(0, 0, 0, 0)));
        background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
        background: -o-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
        background: -ms-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.09) 35%, rgba(0, 0, 0, 0.09) 70%, rgba(0, 0, 0, 0) 100%);
        position: absolute;
        bottom: -1px;
        content: "";
        width: 100%;
        left: 0;
    }
.separator-2,
.separator-3 {
    width: 100%;
    margin-bottom: 15px;
    position: relative;
    height: 1px;
}

    .separator-2:after {
        height: 1px;
        background: #d1d1d1;
        background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.18)), color-stop(35%, rgba(0, 0, 0, 0.12)), color-stop(70%, rgba(0, 0, 0, 0.05)), color-stop(100%, rgba(0, 0, 0, 0)));
        background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, rgba(0, 0, 0, 0) 100%);
        background: -o-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, rgba(0, 0, 0, 0) 100%);
        background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to right, rgba(0, 0, 0, 0.18) 0%, rgba(0, 0, 0, 0.12) 35%, rgba(0, 0, 0, 0.05) 70%, rgba(0, 0, 0, 0) 100%);
        position: absolute;
        bottom: -1px;
        left: 0px;
        content: "";
        width: 100%;
    }

.dark-bg .separator-2:after {
    background: #666666;
    background: -moz-linear-gradient(left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #666666), color-stop(35%, #555555), color-stop(70%, #444444), color-stop(100%, #373737));
    background: -webkit-linear-gradient(left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
    background: -o-linear-gradient(left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
    background: -ms-linear-gradient(left, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
    background: linear-gradient(to right, #666666 0%, #555555 35%, #444444 70%, #373737 100%);
}

#footer.dark .separator-2:after {
    background: #444444;
    background: -moz-linear-gradient(left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #444444), color-stop(35%, #393939), color-stop(70%, #323232), color-stop(100%, #222222));
    background: -webkit-linear-gradient(left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
    background: -o-linear-gradient(left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
    background: -ms-linear-gradient(left, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
    background: linear-gradient(to right, #444444 0%, #393939 35%, #323232 70%, #222222 100%);
}

.light-translucent-bg .separator-2:after,
.two-col-translucent-bg .container > .row > div .separator-2:after,
.dark.separator-2:after {
    background: rgba(0, 0, 0, 0.5);
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(0, 0, 0, 0)));
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(0, 0, 0, 0) 100%);
    background: -o-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(0, 0, 0, 0) 100%);
    background: -ms-linear-gradient(left, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(0, 0, 0, 0) 100%);
}

.default-bg .separator-2:after,
.default-translucent-bg .separator-2:after,
.dark-translucent-bg .separator-2:after,
.med-translucent-bg .separator-2:after,
.light.separator-2:after {
    background: rgba(255, 255, 255, 0.5);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
}
/* Medium devices (desktops, tablets, 992px and up) */
@media (min-width: 992px) {
    .two-col-translucent-bg .container > .row > div + div .separator-2:after {
        background: rgba(255, 255, 255, 0.5);
        background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0.5)), color-stop(35%, rgba(232, 232, 232, 0.4)), color-stop(70%, rgba(232, 232, 232, 0.2)), color-stop(100%, rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
        background: -o-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
        background: -ms-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(232, 232, 232, 0.4) 35%, rgba(232, 232, 232, 0.2) 70%, rgba(255, 255, 255, 0) 100%);
    }
}
